@charset "utf-8";
/* About Us右侧导航样式 last edit: 2013-4-1 David */
.aboutCt { margin-bottom:20px;}
.aboutCt .aboutTitle { background-color:#c95020; color:#fff;  line-height:35px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; padding-left:20px; -moz-border-radius:5px 5px 0px 0px; -webkit-border-radius:5px 5px 0px 0px; border-radius:5px 5px 0px 0px; behavior:url(/pie.htc); position:relative; }
.aboutCt .aboutContent { background-color:#f0f0f0; padding:10px; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
p.searchNow { text-align:center;}
.contentMenu { background-color:#fff; padding:10px;}
ul.rightMenu { list-style:none; }
ul.rightMenu li { border-bottom:#999 1px dashed; line-height:2em; padding-left:20px; background-image:url(/images/bg/bg-terms.gif); background-repeat:no-repeat; background-position:5px 10px; }
ul.rightMenu li a { text-decoration:none;}
ul.rightMenu li a:link, ul.rightMenu li a:visited { color:#666;}
ul.rightMenu li a:hover { color:#fff; font-weight:bold;}
ul.rightMenu li:hover, ul.rightMenu li:hover a{ background-color: #999; color:#fff !important; font-weight:bold;}
#menuNow, #menuNow a{  background-color: #999; color:#fff !important; font-weight:bold;}
#twoLeft p a:link, #twoLeft p a:visited { color:#333; text-decoration:underline;}
#twoLeft p a:hover { text-decoration:none;}

.contactusBox { background-image:url(/images/about-us/contact-bg.gif); background-repeat:no-repeat; height:690px; font-family:Arial, Helvetica, sans-serif;color:#826d4b;}
.contactLeft { width:400px; padding-top:50px; padding-left:70px; font-size:14px; float:left; line-height:1.5em;}
h2.contacth2 { font-size:18px; margin-bottom:10px; text-shadow: 1px 1px 0 #fff;}
.contactForm2 { margin-top:30px;text-shadow: 1px 1px 0 #fff; background:none !important;}
input.contactusInput { padding:8px; border:#826d4b 1px solid; width:350px; font-size:16px; font-weight:bold; margin:10px 0px 10px 0px;}
.contactTextarea { padding:8px; border:#826d4b 1px solid !important; width:350px; font-family:Arial, Helvetica, sans-serif; font-size:14px; height:150px;  margin:10px 0px 10px 0px;}
.contactRight { width:400px; float:left; padding:250px 20px 0px 40px; font-size:14px; line-height:1.5em;}
.othercontacts { margin-top:65px; padding-left:50px;}
p.p1 { margin-bottom:25px;}
.socialContact { margin-top:35px;}
.photoFrame { border:#ccc 1px solid; padding:5px; float:left; margin:5px 10px 5px 5px; text-align:center; font-size:11px; background-color:#f3f3f3;}
.photoFrame img { padding-bottom:5px;}
p.contributor { font-size:13px; color:#666; line-height:1.7em; font-family:Arial, Helvetica, sans-serif; }